//
//
//

"Preferences_TipJar_AltMenu_Item_BrowseWebsite_Title" = "Explorar os apps da Eternal Storms Software";
"Preferences_TipJar_AltMenu_Item_BrowseWebsite_Tooltip" = "Abre eternalstorms.at no seu navegador";

"tipping_windowtitle" = "Dicas para %1$@";

"tippedsofarstring" = "Já deu uma dica de %1$@ 😲\nObrigado!";
"tippedrecentlystring" = "Deu recentemente uma dica de %1$@ 😲\nObrigado!";

"Preferences_TipJar_Warning_RecentlyTipped_Title" = "Outra dica? Incrível!";
"Preferences_TipJar_Warning_RecentlyTipped_Msg" = "Obrigado pela sua generosidade, mas enviou recentemente uma dica.\nTem a certeza de que quer dar outra?";
"Preferences_TipJar_Warning_RecentlyTipped_ButtontTitle_TipAnyway" = "Dar outra dica";
